Loading...
Searching...
No Matches
Memory management functions

## Functions

void | h_free (void *data)

## Detailed Description

## Function Documentation

## h_free()

void h_free | ( | void * | data | ) |

free data allocated by hoel functions

Parameters

  data | the data to free

Hoel database abstraction library

hoel.c: main functions

Copyright 2015-2020 Nicolas Mora mail@.nosp@m.babe.nosp@m.loues.nosp@m.t.or.nosp@m.g

This program is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; version 2.1 of the License.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU GENERAL PUBLIC LICENSE for more details.

You should have received a copy of the GNU General Public License along with this library. If not, see http://www.gnu.org/licenses/. free data allocated by hoel functions